prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: libparted-fs-resize
Description: The GNU Parted filesystem resize shared library
Version: 3.3
Libs: -L${libdir} -lparted-fs-resize
Cflags: -I${includedir}
